Subject: Licenses, services and NetCo Deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Jan 2002 14:58:35 -0800 (PST)

Want to clarify if the Estate has the right to do a services deal with a 3rd party with our copy of the licenses after the NetCo deal is done.  
 
Here is the issue (as per an old draft of the Assignment and License Agreement).
 
In the current deal, Enron assigns, sells, transfers and conveys to NetCo all of the rights, title and interest in and to the software and intellectual property rights.  In other words, NetCo will be the owner of the Enron developed applications or software including EOL, TAGG, ERMS, DCAF, Sitara, Unify, EnPower, etc.  Enron or the estate gets back a worldwide, perpetual, irrevocable, nonexclusive, fully paid-up, royalty free license of all of them for any purpose.  I am not sure why the original deal was done this way as opposed to Enron continuing to own all the software and just granting a perpetual, royalty free license to all the applications to NetCo, but I realize we are in the 11th hour.
 
What it also says is that Enron shall not have the right to grant any sublicense to any third party for use within the field of "wholesale trading of natural gas and electricity within North America."  It also says that NetCo can't, as long as Enron owns 20% of NetCo, assign or license the software to any third party or use the software for any of the prohibited commodities.
 
Is trading the act of buying and selling of the commodities?  Once a NetCo deal is completed, we want to have NetCo and the estate agree that trading is buying and selling, not service or fulfillment.  I would like the Estate to maintain the right and ability to sub-license all the applications associated with logistics and settlement (not EOL or those systems associated with buying and selling and order capture) to a third party that would have the opportunity to build a mid and back office processing and service business around those sub-licenses in all commodities, including gas and power in North America.  The Estate may even outsource to this 3rd party and take back a service agreement from this 3rd party as well as some of the future profit it generates from this service company.  This would allow the estate to get value for the applications and associated employees on a service deal.  NetCo should not be concerned about fulfillment as being defined as competition.  Also, the estate is keeping CommodityLogic and it is much more valuable as a tool within a complete services entity.
 
I have not heard whether the final purchase and sale agreement has a non-compete or not. If there is not one, then doing the above should be no issue.
 
Need an answer quick on if we need to change anything or if you think that we have this right as written or if you think NetCo has an issue.
 
Also, I assume that we can use our licenses within the estate and its affiliates and subs any way we want in all commodities.
 
Thanks. 

Greg Piper 

  
  _____